<?php

if (isset($_POST['CustomerID'])) {
		require 'connect.php';
		 $customerID = $_POST['CustomerID'];

		$delete = mysqli_query($connect, "DELETE FROM customers WHERE ID = '$customerID'");
		if ($delete) {
			echo 'SUCCESS';
		}
		else {
			echo "error";
		}

}else {
	header("Location: /personal/");
	die();
}



















?>